spec_description=A set of generic SQL queries for use with Firebird 2.x. Copyright (c) 2007-2022, Weird Solutions Inc. All rights reserved.

oid=1
name=All
description=Find all items
tag=generic
target_classes=*
where_template=
where_template_domain=T.domain_type = 0
args=
groups=Generic

oid=2
name=OID
description=Find items by object identifier
tag=generic
target_classes=*
where_template=T.oid = [oid]
args=Oid:integer
groups=Generic

oid=3
name=Query queries
description=Find all queries that belong to a group and have a specific tag.
tag=generic
target_classes=sql_query
where_template=(T.tag = '[tag]' AND SQG.oid = [groupid]) OR (SQG.oid = 1)
args=Tag:string,GroupID:domain_group_id
groups=Hidden
